* {
  word-break: break-word!important;

}

.el-table th .cell{
  color :#666;
  white-space: nowrap!important;
}


.el-table .lbl {
  width: 85px;
  padding: .25em 0em;
}


.lbl{
  display: inline-block;
  padding: .25em .4em;
  font-size: 100%;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25rem;
}

.label-default{
  color: #fff;
  background-color: #777;
}

.lbl-primary {
  color: #fff;
  background-color: #6c757d;
}

.lbl-secondary {
  color: #fff;
  background-color: #007bff;
}

.lbl-success {
  color: #fff;
  background-color: #28a745;
}

.lbl-danger {
  color: #fff;
  background-color: #dc3545;
}

.lbl-warning {
  color: #212529;
  background-color: #ffc107;
}

.lbl-info {
  color: #fff;
  background-color: #17a2b8;
}

.lbl-light {
  color: #212529;
  background-color: #f8f9fa;
}

.lbl-dark {
  color: #fff;
  background-color: #343a40;
}

.lbl-blue {
  color: #fff;
  background-color: #83a4c8;
}

.lbl-orange {
  color: #fff;
  background-color: #a58c53;
}

.el-pagination.right{
  padding: 15px 0;
  text-align: right;
}
.main-card {
  margin-bottom: 50px;
  padding-bottom: 50px;

  .card-inner{
    height: 100%;
    padding: 0px 30px;
  }
}

.full-upload{
  .el-upload{
    .el-upload-dragger{
      width: 100px;
      height: 100px;

    }
  }
}

.info-item{
  line-height: 30px;
}

.pointer-row{
  cursor: pointer;
}

.avatar-uploader .el-upload {
  border-radius: 6px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  .el-upload-dragger{
    display: flex;
  }

}
.avatar-uploader .el-upload:hover {
  border-color: #409EFF;
}
.avatar-uploader-icon {
  height: max-content;
  width: max-content;
  margin: auto;
  display: block;
  font-size: 28px;
  color: #8c939d;
  text-align: center;
}
.avatar-uploader .avatar {
  //width: 100%;
  //height: 178px;
  display: block;
}

.full-upload{
   .avatar{
    width: 100px!important;
    height: 100px!important;
  }

  .el-form-item__content {
    line-height: 20px!important;
  }
}

.switch-outer{
  width: max-content;
  margin: auto;
  cursor: pointer;
}

/* width */
::-webkit-scrollbar {
  width: 8px!important;
  height: 8px!important;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #33333320;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #33333340;
}

.companyCover img{
  width: 100%;
  height: 100%;
  object-fit: contain;

}

.label-type{
  //display: inline-block;
  //padding: .25em .4em;
  //font-size: 100%;
  //font-weight: 700;
  //line-height: 1;
  //text-align: center;
  //white-space: nowrap;
  //vertical-align: baseline;
  //border-radius: 4.25rem;
  //color: #fff;
  //background-color: #6c757d;

  input {
    border: none
  }
  .el-input__suffix {
    display: none;
  }


  &:hover {
    input {
      border-radius: 4px;
      border: 1px solid #dcdfe6;
    }
    .el-input__suffix {
      display: inherit;
    }
  }
}

.el-select.full-width {
  width: 100%;
}

.el-card.box-card {
  .el-card__body{
    min-height: 200px;
  }
}

.header-document{
  .btn-edit-document{
    float: right;
  }

}

.p-relative{
  position: relative;
}

.header-tool {

  .btn-edit {
    position: absolute;
    right: 0;
    z-index: 10;
  }
}

.el-table__empty-block {
  width: 100% !important;
}


.card-header{
  padding: 20px;
  margin: -20px;
  margin-bottom: 0;
}

.btn-read-only .el-switch__core{
  cursor: inherit !important;
}

.icon-success{
  color: #28a745;
}

#search-content .el-input__inner {
  padding: 0;
  background: transparent ;
  outline: none ;
  border: none ;
  padding-right: 35px;
  font-size: 13px;
  font-family: 'Nunito Sans', Helvetica, Arial, sans-serif;

}

#search-content .el-input__inner:hover, #search-content .el-input__inner:active, #search-content .el-input__inner:focus{
  outline: none;
  border: none;
}


.img-responsive {
  margin: auto;
  display: block;
  width: 100px;
  height: 100px;
  object-fit: cover;

}

.dialog-view-image .el-dialog{
  width: max-content;
  max-width: 700px;
  .el-dialog__headerbtn{
    top: 15px;
  }

  .el-dialog__body{
    padding: 20px;
    font-size: 0;
  }

  .img-full{
    max-width: 100%;
    max-height: 100%;
    border-radius: 2px;
  }

}

.img-full-detail{
  height: 100%;
  width: 100%;
  object-fit: cover;
  cursor: pointer;
}

.img-profile img {
  height: 200px;
  width: 200px;
  border-radius: 10px;
  box-sizing: border-box;
  border: 5px solid #f1f1f1;
}

.el-notification__content {
  text-align: left!important;
}


.large-detail {
  font-size: 50px;
  line-height: 50px;
  color: #009400;
  &.supper {
    color: red;
    font-weight: bold;
  }
  .icon-detail {
    width: 50px;
    height: 50px;
    vertical-align: bottom;
  }
}

.small-detail {
  font-size: 30px;
  line-height: 30px;
  color: #009400;
  &.supper {
    color: red;
    font-weight: bold;
  }
  .icon-detail {
    width: 30px;
    height: 30px;
    vertical-align: bottom;
  }
}

.page-status{
  position: relative;
  .content-status{
    position: absolute;
    right: 0;
    top: -10px;
  }
}

.triangle-up {
  position: relative;
}

.triangle-up:after,
.triangle-up:before {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
}
.triangle-up:before {
  top: -11px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid #efefef;
}
.triangle-up:after {
  top: -9px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid #fff;
}

 .fixed-page .ticket-bar .el-badge__content {
  &.is-fixed{
    position: absolute;
    top: 7px;
    right: 10px;
    transform: translateY(-50%) translateX(100%);
  }
}
.fixed-page .ticket-bar .el-badge__content {
  background-color: #ec205f;
  border-radius: 19px;
  color: #fff;
  display: inline-block;
  font-size: 9px;
  height: 18px;
  width: 18px;
  padding: 0;
  line-height: 18px;
  text-align: center;
  white-space: nowrap;
  border: 1px solid #fff;
}

.el-button--default + .el-button--primary{
  min-width: 70px;
}
.el-button--default + .el-button--primary:hover{
  background-color: #5f8fdf;
}

.info-item {
  line-height: 35px;
}

.info-item i {
  font-weight: bold;
}

.lbl-verify {
  float: right;
  font-size: 20px;
  margin: 7px;
}

.btn-right {
  float: right;
}

.btn-left {
  display: inline-block;
}

.text-red {
  color: red !important;
}









